我们应该感谢相遇,无论结局是喜是悲....

热门文章 pip install 安装指定版本的包

  • 时间:2016-10-12
  • 作者:起点终站
  • 分类: IT技术
  • 浏览:4058
  • 评论:0
  • pip install 安装指定版本的包
    要用 pip 安装指定版本的 Python 包,只需通过 == 操作符 指定 pip install robotframework==2.8.7 将安装robotframework 2.8.7 版本。

    阅读全文>>

    返回顶部| 首页| 手气不错| 网站地图| sitemap| 装逼生成器| 站长介绍|

    Copyright © 2014-2017 起点终站   闽ICP备16011094号-1

    00:00 / 00:00
    顺序播放